Subject: [IETFMIBS] is there a V6 equivalent to snmpUDPDomain define somewhere?

From: Michael Thatcher <[email-masked]>
Date: Thu, 11 Dec 2008 15:55:00 -0800

I'm looking for the v6 equivalent to
snmpUDPDomain defined in SNMPv2-TM.my.

mike thatcher

_______________________________________________
IETFMIBS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietfmibs

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 12 Dec 2008 08:32:07 +0100

On Thu, Dec 11, 2008 at 03:55:00PM -0800, Michael Thatcher wrote:

> I'm looking for the v6 equivalent to snmpUDPDomain defined in
> SNMPv2-TM.my.

You should use transportDomainUdpIpv6 defined in TRANSPORT-ADDRESS-MIB
published in RFC 3419. See section 3.1.2 for more details.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
IETFMIBS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietfmibs